{
  "name": "Hand of Dust",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.LYMbye7n07NccSLh"
    },
    "exportSource": {
      "world": "the-old-world",
      "system": "wfrp4e",
      "coreVersion": "0.6.6",
      "systemVersion": "2.1.0"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_hand_of_dust.jpg",
  "effects": [],
  "_id": "LYMbye7n07NccSLh",
  "system": {
    "description": {
      "value": "<p>Your touch flays the flesh of living opponents, counting as a <i>magic missile </i>with a Damage of +5 that ignores Armour Points. In addition, the target is afflicted with SL <a></a><a class=\"condition-chat\" data-cond=\"Bleeding\"><i class=\"fas fa-user-injured\"></i> Bleeding</a> Conditions (minimum of 1). Creatures with the <i>Undead </i>Trait are immune to this spell.</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Necromancy",
      "effectString": ""
    },
    "range": {
      "value": "Touch",
      "vortex": false
    },
    "target": {
      "value": "1",
      "aoe": false
    },
    "duration": {
      "value": "Instant",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": "5"
    },
    "cn": {
      "value": 5,
      "SL": 0
    },
    "magicMissile": {
      "value": true
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!LYMbye7n07NccSLh"
}